Subject: sega glasses

From: "M.Chapman" <[email-masked]>
Date: Mon, 2 May 1994 12:09:51 -0400

i have a problem. I got a pair of the sega glasses free bu they have no
driver card (which is not a prob) but they have the cord cut at the glasses.

so.... i need to know what colour matches what part of the plug.

the three colours are red , black , white .

I think that black would be the outer shell , red the centre and white the
middle by looking at the schematic for the 4030 Driver but i'm not positive.

Tass

| Tass Chapman | [email-masked] | FIDO 1:221\403     |
| Conestoga College- Elec' Tech' Eng. Telecommunications |
| Kitchener Ontario Canada                               |
"OOPS... I guess that's not a thing conductive to a long life."